### Method

# FwupdPlugin EfiHardDriveDevicePath get_partition_start

since: 2.0.0

#### Declaration [src]

    guint64
    fu_efi_hard_drive_device_path_get_partition_start (
      FuEfiHardDriveDevicePath* self
    )

#### Description [src]

Gets the DP partition start.

NOTE: This are multiples of the block size, which can be found using fu_volume_get_block_size().

Available since: 2.0.0

#### Return value

Type: `guint64`

Integer.